2017-10-22 03:45 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002393NetSurfLayoutpublic2017-10-16 23:37
ReporterKevin 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRISC OSOS5OS Version5.23
Product Version3.4 
Target Version3.7Fixed in Version3.7 
Summary0002393: They Work For You # linkd
DescriptionLinks to particular debate on the main debates on They Work For You do not go to the correct postion.
Steps To ReproduceSelect any MP and click on a link to what they have said in Parliament.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #3062
URL of problem pagehttp://www.theyworkforyou.com/debates/?id=2015-11-04a.957.2#g967.0
Attached Files

-Relationships
+Relationships

-Notes
Kevin

~0001097

Kevin (reporter)

The link supplied should take you to the last speech during Prime Minister's Questions on the 4th November 2015
Kevin

~0001551

Kevin (reporter)

It is fixed now, thanks.
Michael Drake

~0001552

Michael Drake (administrator)

Thanks for the feedback!
Vincent Sanders

~0001657

Vincent Sanders (administrator)

Thankyou for your report, this has been resolved in the 3.7 release
+Notes

-Issue History
Date Modified Username Field Change
2015-11-15 19:58 Kevin New Issue
2015-11-15 20:01 Kevin Note Added: 0001097
2015-11-18 13:56 Vincent Sanders Severity trivial => minor
2015-11-18 13:56 Vincent Sanders Status new => acknowledged
2015-11-18 13:56 Vincent Sanders Product Version => 3.4
2017-05-05 13:43 Kevin Note Added: 0001551
2017-05-05 14:18 Michael Drake Assigned To => Michael Drake
2017-05-05 14:18 Michael Drake Status acknowledged => resolved
2017-05-05 14:18 Michael Drake Resolution open => fixed
2017-05-05 14:18 Michael Drake Fixed in Version => 3.7
2017-05-05 14:18 Michael Drake Target Version => 3.7
2017-05-05 14:18 Michael Drake Note Added: 0001552
2017-10-16 23:37 Vincent Sanders Status resolved => closed
2017-10-16 23:37 Vincent Sanders Note Added: 0001657
+Issue History